
body, p {
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	color: #222222;
    font-family: 'Roboto', sans-serif;
}

p.dataset { color: #999999; font-weight: 400; line-height: 1.4em; font-size: 14px; }


a, a:link, a:visited, a:hover { color: #86B559; }
a:hover { text-decoration: none; }

.page-header h1 {
	color: #86B559;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
}

h2 {	
	color: #74A8C7;
	font-weight: 400;
	font-size: 30px;
	margin-top: 0px;
	padding-bottom: 15px; margin-bottom: 30px; border-bottom: 1px solid #86B559;
	
}

h2 small {	
	color: #666666;
	display: block;
	font-size: 18px;
	line-height: 24px;
	margin-top: 15px;
	margin-bottom: 0px;
}


h3 {	
	color: #74A8C7;
	font-weight: 400;
	font-size: 24px;
	margin-top: 30px;
}
h3 small { 
	display: block;
	margin-top: 10px;
	color: #999999;
	font-weight: 300;
	font-size: 20px;
}

.cat-children h3 { display: none; }
.cat-children div h3 { display: block; }

h3 a:link, h3 a:visited, h3 a:hover, h3 a {
	background-image: url('../images/leftArrow.png');
	color: #74A8C7;
	background-repeat: no-repeat;
	background-size: 22px; 
	background-position: 0px 2px;
	padding-left: 30px;
}


h4 { color: #86B559; font-size: 18px; margin-top: 10px; line-height: 1.4em;}
h4 small { display: block; color: #74A8C7; font-size: 14px; margin-top: 10px; line-height: 1.4em; }

h5 { color: #74A8C7; }


.ugp15 { margin-top: 15px; }
.ugp30 { margin-top: 30px; }
.ugp60 { margin-top: 60px; }
.ugp120 { margin-top: 120px; }
.ugp240 { margin-top: 240px; }
.ugp360 { margin-top: 360px; }

.inGap30 { padding: 30px; }

.shadowLight { 	box-shadow: 0px 2px 3px 2px #999999;}

.bgLightBlue { background-color: #D7E5ED;}
.bgBlue { background-color: #4484B2;}




.fixedheight400 { height: 400px; overflow: hidden;  position: relative;}
.fixedheight:after { 
  position: absolute;
  bottom: -30px;  
  height: 100%;
  width: 100%;
  content: "";
  background: linear-gradient(to top,
     rgba(255,255,255, 1) 20%, 
     rgba(255,255,255, 0) 80%
  );
  pointer-events: none; /* so the text is still selectable */
}




a.btnBrand, a.btnBrand:link, a.btnBrand:visited, a.btnBrand:hover, .btnBrand {
	color: #FFFFFF;
	background-color: #74A8C7;
	border-radius: 3px;
	text-decoration: none;
}

a.btnBrandInverted, a.btnBrandInverted:link, a.btnBrandInverted:visited, a.btnBrandInverted:hover, .btnBrandInverted, 
p.readmore a.btn, .custom-readmore p a
{
	color: #FFFFFF;
	background-color: #86B559;
	border-radius: 3px;
	text-decoration: none;
}



.ccbkBlog.custom {background-color:  #C7D8E8;  padding: 20px; border-radius: 5px;}

.custom-readmore {
	display: block;
	margin-top: 10px;
}

.custom-readmore p a {
	font-size: 14px;
	padding: 5px 20px;
}

#right_bar h3 {
	margin-top: 10px; 
	background-color: #74A8C7;
	color: #FFFFFF;
	padding: 10px 10px;
	border-radius: 5px;
	font-size: 18px;

}

.wider { padding-left: 15px; padding-right: 15px;}



/*
BOOTSTRAP OVERRIDES 
============================= */

.page-header { margin-top: 0px; margin-bottom: 0px; border-bottom: 0px; }

.item {	margin-top: 45px; }
.item .page-header { margin-bottom: -30px; }
.item .readmore {	margin-top: 15px; }


/*
FOOTER SECTION 
============================= */

#footer {
	display: block;
	margin-top: 120px;
}

#footer h5 {
	color: #FFFFFF;
	opacity: 0.75;
	font-size: 18px;
	font-weight: 400;
}

#footer h5.blue { color: #4484B2; }


.footer-top p {
	font-size: 14px;
	color: #74A8C7;
	font-weight: 400;
	padding-top: 20px;
}

/* #D8E5EE
*/ 


/*
CCBK SORTER SECTION 
============================= */

div.result_sorter p { font-size: 14px; font-weight: 400; }
div.result_sorter p a:link, div.result_sorter p a:visited, div.result_sorter p a:hover
{
	color: #FFFFFF;
	background-color: #86B559;
	border-radius: 3px;
	padding: 5px 10px;
}



/* CCBK FILTER MODULE 
============================= */

p.ccbkSorter {
	color: #4283B2;
	font-size: 14px; 
}

p.ccbkSorter span a {
	border-radius: 3px;
	padding: 4px 10px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
	border: 1px solid #86B559;
	top: -8px;
}

p.ccbkSorter span a.active {
	background-color: #86B559;
	color: #FFFFFF;
}


h3.ccbkAdcc { 
	margin-top: 10px; 
	cursor: pointer;
	background-color: #74A8C7;
	color: #FFFFFF;
	padding: 10px 10px;
	border-radius: 5px;
	font-size: 18px;
}
div.ccbkAdccConts { display: block; display: none; margin-bottom: 20px;}

div.ccbkFilter {
	background-color: #EFEFEF;
	border-radius: 5px;
}
div#right_bar div.ccbkFilter ul {
	font-size: 85%;
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-weight: 300;
	font-size: 14px;
}

div#right_bar div.ccbkFilter ul li {
	border-top: 1px dotted #4283B2;
	padding: 8px 10px;
}
div#right_bar div.ccbkFilter ul li:first-child {
	border-top: none;
}
div#right_bar div.ccbkFilter ul li a:link, 
div#right_bar div.ccbkFilter ul li a:visited {
	color: #4283B2;
}
div#right_bar div.ccbkFilter ul li a:hover {
	text-decoration: none;
	border: none;
	color: #444444;
}

div#right_bar div.ccbkFilter ul li.active a:link,
div#right_bar div.ccbkFilter ul li.active a:visited,
div#right_bar div.ccbkFilter ul li.active a:hover {
	color: #539F16;
	font-weight: bold;
	display: block;
	margin-left: 25px;
}



div#right_bar div.ccbkFilter ul ul {
	font-size: 85%;
	background-color: #C7D8E9;
	border-bottom: 8px solid #FFFFFF;
}

div#right_bar div.ccbkFilter ul ul li {
	border-top: 1px solid #FFFFFF;
	padding: 5px 10px;
}
div#right_bar div.ccbkFilter ul ul li:first-child {
	border-top: 1px solid #FFFFFF;
}
div#right_bar div.ccbkFilter ul ul li a:link, 
div#right_bar div.ccbkFilter ul ul li a:visited {
	color: #4283B2;
}
div#right_bar div.ccbkFilter ul ul li a:hover {
	text-decoration: none;
	border: none;
	color: #222222;
}

div#right_bar div.ccbkFilter ul li.active,
div#right_bar div.ccbkFilter ul ul li.active {
	background-image: url('../images/active.png');
	background-repeat: no-repeat;
	background-position: 5px 50%;
}

div#right_bar div.ccbkFilter ul ul li.active a:link,
div#right_bar div.ccbkFilter ul ul li.active a:visited,
div#right_bar div.ccbkFilter ul ul li.active a:hover {
	color: #539F16;
	margin-left: 25px;
}




/*
START SECTION 
============================= */

.ccbkStartProject {
	position: relative;
	width: 100%;
	height: 520px;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 9px;
}

.ccbkStartText {
	float: right;
	width: 50%;
	overflow; hidden;
	height: auto;
	bottom: 50px;
	right:  40px;
	position: absolute;
}

.ccbkStartText h3 a:link, .ccbkStartText h3 a:visited, .ccbkStartText h3 a:hover, .ccbkStartText h3 a {
	background-image: none;
	padding-left: 0px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #FFFFFF;
	display: block;
	color: #FFFFFF;
}

.ccbkStartText p {
	color: #FFFFFF;
}

.ccbkTitle {
	background-color: rgba(116,168,199, 0.75);
	border-radius: 5px;
	padding: 20px 10px;
}


.bookCover {
	box-shadow: 0px 2px 3px 2px #999999;
	margin: 0px 10px;
}


/*
NAVBAR SECTION 
============================= */
#topSearchField input {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 0px;
	letter-spacing: 1px;
	color: #86B559;
	font-weight: 400;
}

#topSearchField button {
	background-color: #FFFFFF;
	background-image: none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #FFFFFF;
	color: #74A8C7;
	border-left: 2px dotted #EFEFEF;
}

#languageselect {
	display: relative;
	float: left;
	margin-top: 32px;
	margin-left: 20px;	
}

#languageselect ul { list-style: none; padding: 0px; margin: 0px; }
#languageselect ul li { display: inline; float: left; }
#languageselect ul li a { padding: 5px 3px; color: #FFFFFF; font-size: 14px; font-weight: 400;}
#languageselect ul li.lang-active a { opacity: 0.5;}


#topMenuCloser span,
#topMenuOpener span {
	cursor: pointer;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 24px;
	padding-top: 35px;
	line-height: 30px;
	margin-right: 10px;
}

#topMenuCloser span {
	padding-top: 10px;
	top: -10px;
}

div#navBar {
	width: 100%;
	height: 255px;
	display: block;
	
	position: fixed;
	top: 0px;
	left: 0px;
	margin: 0px;
	background-image: url('../images/navbar_bg_desktop.png');
	background-position: top left;	
	background-repeat: no-repeat;
}

#homeJump,
#menuCloserLogo {
	display: block;
	position: absolute;
	top: 60px;
	left: 10px;
	width: 240px;
	height: 150px;
	background: transparent;
	z-index: 900;
}

#menuCloserLogo {
	display: none;
	z-index: 1000;
}


#shareBar {
	display: block;
	position: relative;
	z-index: 200;
	
	float: right;
	top: 50px;
}





@media (max-width: 1201px) { 

	p.ccbkSorter  {
		display: block;
		width: 100%;	
		clear: both;
	}
	
}

@media (max-width: 960px) { 


	p.ccbkSorter span {
		display: block;
		margin-top: 5px;
		padding-top: 10px;
		width: 100%;	
		border-top: 1px solid #4283B2;
	}

	p.ccbkSorter {
		color: #4283B2;
		font-size: 14px; 
	}

	p.ccbkSorter span a {
		float: right;
		margin-left: 10px;
	}

}

